Subject: Re: [PATCH v3] pathspec: advice: long and short forms are incompatible

From: Junio C Hamano <[email-masked]>
Date: Sun, 11 Apr 2021 12:10:33 -0700

Σταύρος Ντέντος  <[email-masked]> writes:

> The author *is* Stavros Ntentos <[email-masked]>;
> I don't know why it is messed up.

Hmph, that is unfortunate.  As authorship and sign-off is a part of
the mechanism we use to keep track of provenance of our codebase,
we'd prefer to be talking to somebody whom we can reach when needed;
the noreply address apparently is designed to be unreachable, no?